Skip to content
Permalink
Browse files

[RPM] Add missing gdal-python-tools dependency

Processing uses some python scripts that are part of gdal-python-tools package
  • Loading branch information
daniviga committed May 7, 2019
1 parent 0566f2c commit 5a43ee67f08126d770e4ab17afdd4bc1777a97a6
Showing with 1 addition and 0 deletions.
  1. +1 −0 rpm/qgis.spec.template
@@ -171,6 +171,7 @@ Obsoletes: python2-%{name} < %{version}-%{release}
Summary: Python integration and plug-ins for QGIS
Requires: %{name}%{?_isa} = %{combinedversion}-%{release}
Requires: gdal-python3
Requires: gdal-python-tools
Requires: python3-future
Requires: python3-jinja2
Requires: python3-OWSLib

0 comments on commit 5a43ee6

Please sign in to comment.
You can’t perform that action at this time.